/* CSS Document */

/* Reset */
html, body, div, span, h1, h2, h3, p, stron, ul, li, dl, dt, dd, ol, footer, header, section, acticle, img, a, input, figure
{
    margin: 0; 
    padding:0; 
    border: 0; 
    font-size: 100%; 
    vertical-align:baseline; 
}

/* HTML5 »õ ¿ä¼Ò ÃÊ±âÈ­ */
article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object {display:block;}

ol, ul {list-style: none;}
a {text-decoration: none; color: #FFFFFF;}
a img {border: 0px; }
li { list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0;}
ul { padding: 0 0 0 0;  margin: 0 0 0 0; }
p { padding: 0 0 0 0; margin: 0 0 0 0; }

.hr { float: left; height: 2px; width: 100%; }

.wrapper { margin: 0 auto; padding: 0 0 0 0; width: 1020px; text-align: left;  }

/* header start */

#header { position: fixed; margin: 0 auto; width: 100%; top: 0px; background-color: #178B9F; height: 140px; z-index:10000; }

#headerSub { position: fixed;  margin: 0 auto; width: 100%; top: 0px; background-color: #178B9F; height: 140px; z-index:10000; }
.stick { width: 100%; position: fixed; margin: 0 auto; top: 145px; z-index: 10000; background-color: #0477B7; }

/*Navi*/

#navi { width: 100%; height: 40px; background-color: #0477B7; margin: 0 auto; }
#naviSub { position:fixed; top:145px; width: 100%; height: 40px; background-color: #0477B7; margin: 0 auto; z-index:10000; }

.menu { width: 1020px; height: 40px; background-color: #0477B7;  }
.menuSub { position:fixed; width: 1020px; height: 40px; background-color: #0477B7;  }
.menu ul { width: 1020px; }
.menu ul li { float: left; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; text-align: center; }
.menu ul li a
{
    float: left; width: 184px; height: 20px; margin: 5px 10px 5px 10px;
    padding: 5px 0px 5px 0px; text-decoration: none; color: #FFF;
}

.menu ul li a hover
{
    float: left; width: 184px; height: 30px; margin: 5px 10px 5px 10px; background-color: #01536D; color: #009;
}

#banner { margin-top: 145px; width: 100%;}
/* Banner Slide*/
#slides {  display: none; }

#slides .slidesjs-navigation {
    margin-top:5px;
   
}


a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
    background-image: url(/img/btns-next-prev.png);
    background-repeat: no-repeat;
    display:none;
    width:12px;
    height:18px;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-right:5px;
}

a.slidesjs-next {
    margin-right:10px;
    background-position: -12px 0;
}

a:hover.slidesjs-next {
    background-position: -12px -18px;
}

a.slidesjs-previous {
    background-position: 0 0;
}

a:hover.slidesjs-previous {
    background-position: 0 -18px;
}
    a.slidesjs-play {
    width:0px;
    background-position: -25px 0;
}

a:hover.slidesjs-play {
    background-position: -25px -18px;
}

a.slidesjs-stop {
    width:0px;
    background-position: -41px 0;
}

a:hover.slidesjs-stop {
    background-position: -41px -18px;
}

.slidesjs-pagination {
    margin: 0;
    float: right;
    list-style: none;
    z-index:9999;
    position:absolute;
    width:1000px;
}

.slidesjs-pagination li {
    float: right;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display:block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(/img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
    color: #333
}

#slides a:hover,
#slides a:active {
    color: #9e2020
}

.navbar
{
    overflow: hidden;
}
.logo
{
    float: left;
    height: 110px;
    width: 1020px;
    padding: 30px 0 0 0;
    background-image: url(/img/bg_header.png);
}

.line
{
    position: fixed;
    margin-top: -5px;
    width: 100%;
    height: 5px;
    background-color: #46C6E2;
    z-index:10000;
}
.lineSub
{
    position: fixed;
    top:140px;
    width: 100%;
    height: 5px;
    background-color: #46C6E2;
    z-index:10000;
}

.line2
{
    float: left;
    height: 5px;
    background-color: #46C6E2;
}

#lineG
{
    height: 2px;
    background-color: #666;
}
/*header end*/

/*container start*/
.containerSub
{
    position:relative;
    top:185px;
}
/*About ASAT*/

.AboutAsat
{
    background-color: #1D3B66;
    position: relative;
}

.AboutAsatContents
{
    
    background-color: #1D3B66;
    height: 430px;   /* 670px with youtube video*/  
    padding: 50px 50px 50px 50px;
}

.iconinfo
{
    float: left;
    width: 63px;
    height: 63px;
    padding: 0 0 0 237px;
}

.SubTitle
{
    float: right;
    height: 63px;
    width: 600px;
    font-weight: bold;
    padding: 0 0 0 20px;
}

.SubTitleLeft
{
    float: left;
    height: 63px;
    width: 900px;
    font-weight: bold;
    padding: 0 0 0 20px;
}

.SubContents
{
    float: right;
    width: 600px;
    padding: 20px 0 0 20px;
    margin: 0 0 0 300px;
    line-height: 1.4em;
}

.SubContentsLeft
{
    float: left;
    width: 650px;
    padding: 0px 0 0 20px;
    margin: 0 0 40px 0;
    line-height: 1.4em;
}

.Add
{
    float: left;
    width: 350px;
    padding: 20px 0 0 20px;
    margin: 0 0 40px 0;
    line-height: 1.4em;
}

/*ASAT Info*/

.AsatInfo { margin: 0 auto; background-image: url(/img/bg_AsatPattern.png); position: relative; }
.AsatInfoContents {  height:500px; padding: 50px 50px 50px 50px; }

/* TestRegistration*/
.TestRegistration { background-color: #17203E; position: relative; }
.TestRegistrationContents{ background-color: #17203E;  height: 450px;  padding: 50px 50px 50px 50px; }
.registerbtn
{
    display:none;
    float: right;
    background-color: #3CC;
    width: 250px;
    height: 35px;
    margin: 30px 0 0 0;
    text-align: center;
    padding-top: 5px;
}



/*13th ASAT*/

.schedule
{
    float: left;
    width: 350px;
    padding: 20px 0 0 20px;
    margin: 0 0 40px 0;
}

.schedule2
{
    float: left;
    width: 900px;
    padding: 20px 0 0 20px;
    margin: 0 0 40px 0;
}

.timetable
{
    float: left;
    width: 570px;
    padding: 15px 0 0 00px;
    margin: 0 0 40px 0;
}


.columns-1
{
    float: left;
    width: 180px;
    height: 25px;
    background-color: #1D3B66;
    padding: 5px 0 0 5px;
    border-color: #FFF;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}

.columns2-1
{
    float: left;
    width: 180px;
    height: 25px;
    background-color: #FFF;
    padding: 5px 0 0 5px;
    border-color: #FFF;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}

.columns3-1
{
    float: left;
    width: 180px;
    height: 25px;
    background-color: #EFEFEF;
    padding: 5px 0 0 5px;
    border-color: #FFF;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}

.columns
{
    float: left;
    width: 165px;
    height: 25px;
    background-color: #1D3B66;
    padding: 5px 0 0 5px;
    border-color: #FFF;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}


.columns2
{
    float: left;
    width: 165px;
    height: 25px;
    background-color: #FFF;
    padding: 5px 0 0 5px;
    border-color: #FFF;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}

.columns3
{
    float: left;
    width: 165px;
    height: 25px;
    background-color: #EFEFEF;
    padding: 5px 0 0 5px;
    border-color: #FFF;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}

.columns4
{
    float: left;
    width: 177px;
    height: 2px;
    background-color: #1D3B66;
}


.Testimony
{
    background-color: #0282AC;
    position: relative;
}

.TestimonyInfoContents
{
    background-color: #0282AC;
    height: 450px;
    padding: 50px 50px 50px 50px;
}

.TestimonyText
{
    float: left;
    width: 250px;
    height: 140px;
    padding: 70px 0 50px 20px;
    line-height: 1.4em;
}

.TestimonyQuatation
{
    float: left;
    width: 65px;
    margin: 0 0 0 50px;
}

.TestimonyQuatation2
{
    float: left;
    width: 65px;
}



#upper_block
{
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}

.TestimonySlideFrame
{
    float: left;
    width: 920px;
    height: 300px;
    padding: 35px 0 35px 0;
 
}

.TestimonySlide
{
    position:relative;
    display: block;
    overflow: hidden;
    float: left;
    background-image: url(/img/bg_AsatPattern_white.jpg);
    width: 270px;
    height: 270px;
    margin: 0 15px 15px 15px;
    overflow:hidden;
}

.BottomBlock
{
    position:absolute;
    z-index:1;
    background-image: url(/img/bg_AsatPattern_white.jpg);
}
.UpperBlock
{
    position:absolute;
    width: 270px;
    height: 260px;
    z-index:2;
    background-image: url(/img/bg_AsatPattern_white.jpg);
    

}


.TestimonyTextbox
{
    width: 230px;
    height: 210px;
    background-color: #333;
    margin: 10px 0 0 10px;
    padding: 10px 10px 0 10px;
}

.QuatationL
{
    width: 230px;
    height: 30PX;
}

.QuatationR
{
    text-align: right;
    width: 230px;
    height: 30PX;
}

.TestimonyName
{
    width: 230px;
    height: 30px;
    margin: 0 0 0 10px;
    padding: 5px 10px 0 10px;
    text-align: right;
}

.TestimonyName2
{
    width: 230px;
    height: 50px;
    text-align: center;
    margin: 0 0 0 10px;
    padding: 10px 10px 0 10px;
}

.TestimonyLabel
{
    text-align: right;
    padding: 0 25px 0 0;
}

/*Contact Us*/

.ContactUs
{
    width:100%;
    background-image: url(/img/bg_AsatPattern.png);
    position: relative;

}


.ContactUsContents
{
    height: 580px;
    padding: 50px 50px 50px 50px;
}

/*container end*/


.contents
{
    margin:0 100px;
    min-height:300px;
}

#footer
{
    position: relative;
}

.footerContents
{
    text-align: center;
    margin: 10px 0 0 0;
    height: 100px;

}
